<%@ page language="java" errorPage="/sys/error.jsp" pageEncoding="GB2312" contentType="text/html;charset=GB2312" %>
<%@ include file="/common/taglibs.jsp"%>
<html>
<SCRIPT LANGUAGE="JavaScript">

function resizedir()
{
	if (document.body.offsetWidth>10)
	{
		parent.toolbar.SetCookie("xn_win",document.body.offsetWidth+",*");
	}
}

function expandall()
{
	if(control_img.src.indexOf("icon-expandall.gif")>0)
	{
		a.ExpandAll();
		control_img.src="img/icon-closeall.gif";
	}
	else
	{
		a.CollapseAll();
		control_img.src="img/icon-expandall.gif";
	}
}

</script>
<head>
<title>dir</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<style>
<!--
body, p, div {font-size:12px;line-height: 110%}
-->
</style>
<link rel="stylesheet" href="/sys/program/img/console.css" type="text/css">
<script language="javascript" src="/sys/program/img/treeview.js"></script>
<base target="main">
</head>
<body bgcolor="#FFFFFF" text="#000000" onselectstart="return false;" scroll=no onresize=resizedir();>
<table id=control width="100%" border="0" cellspacing="0" cellpadding="0" class="borderon">
<tr>
<td height="20" style="padding-top:3px;"><nobr style="overflow:hidden;">&nbsp;<b><c:out value="${sessionScope.web_user_name}"/></b>:欢迎您</nobr></td>
<td width="20" align="center" valign="top"><img style='display:' id="control_img" src="img/icon-expandall.gif" width="16" height="15" class="button" onclick="expandall()" vspace="2" alt="展开/关闭目录"></td>
<td width="20" align="center" valign="top"><img src="img/icon-close.gif" width="16" height="15" class="button" onclick='parent.toolbar.cwin(parent.toolbar.folderbar,"program/dir.jsp")' vspace="2" alt="关闭"></td>
</tr>
</table>
<nobr>
<script language="javascript" src="/sys/program/searchData.html"></script>
<div style="padding:4;background:#FFFFFF;width:100%;height:expression(document.body.clientHeight+1);overflow:auto;  background-repeat: no-repeat; background-position: left bottom" border=0>
<SCRIPT LANGUAGE="JavaScript">
<!--
var UA = navigator.userAgent.toLowerCase();
var IE5or6 = ((UA.indexOf("msie 5") > 0) || (UA.indexOf("msie 6") > 0));
if (IE5or6)
{
	document.write(a);
}
else
{
	alert("请使用IE5.0以版本访问本页")
}
//-->
</SCRIPT>

</div>
</nobr>
</body>
</html>